<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0" xmlns:t3="http://typo3.org/schemas/xliff">
  <file source-language="en" datatype="plaintext" original="messages" date="2018-11-06T12:38:05Z" product-name="mrm_be">
    <header/>
    <body>
      <trans-unit id="pages.doktype.event">
        <source>Veranstaltung</source>
      </trans-unit>
      <trans-unit id="pages.doktype.blog">
        <source>Blog-Post</source>
      </trans-unit>
      <trans-unit id="pages.doktype.blogauthor">
        <source>Blog-Autor</source>
      </trans-unit>
      <trans-unit id="pages.doktype.archive">
        <source>Archiv-Seite</source>
      </trans-unit>
      <trans-unit id="pages.doktype.video">
        <source>Video-Seite</source>
      </trans-unit>
      <trans-unit id="pages.archive.title">
        <source>Archiv-Details</source>
      </trans-unit>
      <trans-unit id="pages.blogauthor.title">
        <source>Blog-Autor-Details</source>
      </trans-unit>
      <trans-unit id="pages.blogauthor.select">
        <source>Blogger</source>
      </trans-unit>
      <trans-unit id="pages.blogauthor.overview">
        <source>Teaser Blogger-Overview</source>
      </trans-unit>
      <trans-unit id="pages.blogauthor.intro">
        <source>Rubrikenteaser</source>
      </trans-unit>
      <trans-unit id="pages.blog.title">
        <source>Blog-Details</source>
      </trans-unit>
      <trans-unit id="pages.blog.blog_status">
        <source>Status</source>
      </trans-unit>
      <trans-unit id="pages.blog.blog_category">
        <source>Rubrik</source>
      </trans-unit>
      <trans-unit id="pages.blog.blog_status.select.1"><source>In Bearbeitung</source></trans-unit>
      <trans-unit id="pages.blog.blog_status.select.2"><source>Erstellt</source></trans-unit>
      <trans-unit id="pages.blog.blog_status.select.3"><source>Gesperrt</source></trans-unit>
      <trans-unit id="pages.blog.blog_status.select.4"><source>Frei</source></trans-unit>
      <trans-unit id="pages.blog.blog_status.select.5"><source>Online</source></trans-unit>
      <trans-unit id="pages.blog.blog_status.select.6"><source>Archiv</source></trans-unit>

      <trans-unit id="pages.security.title">
        <source>Schutz</source>
      </trans-unit>
      <trans-unit id="pages.security.user_pass">
        <source>Username + Passwort (SYNTAX: USERNAME|PASSWORT; 1 Eintrag pro Zeile)</source>
      </trans-unit>


      <trans-unit id="pages.event.title">
        <source>Veranstaltung-Details</source>
      </trans-unit>
      <trans-unit id="pages.event.event_link">
        <source>Link</source>
      </trans-unit>
      <trans-unit id="pages.event.event_location">
        <source>Ort</source>
      </trans-unit>
      <trans-unit id="pages.event.event_state">
        <source>Bundesland</source>
      </trans-unit>
      <trans-unit id="pages.event.event_state.select.0"><source>alle</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.1"><source>Baden-Württemberg</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.2"><source>Bayern</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.3"><source>Berlin</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.4"><source>Brandenburg</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.5"><source>Bremen</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.6"><source>Hamburg</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.7"><source>Hessen</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.8"><source>Mecklenburg-Vorpommern</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.9"><source>Niedersachsen</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.10"><source>Nordrhein-Westfalen</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.11"><source>Rheinland-Pfalz</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.12"><source>Saarland</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.13"><source>Sachsen</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.14"><source>Sachsen-Anhalt</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.15"><source>Schleswig-Holstein</source></trans-unit>
      <trans-unit id="pages.event.event_state.select.16"><source>Thüringen</source></trans-unit>
      <trans-unit id="pages.event.event_category">
        <source>Rubrik</source>
      </trans-unit>
      <trans-unit id="pages.event.event_category.select.5"><source>orientieren</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.6"><source>auszeit nach dem abi</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.7"><source>studium</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.8"><source>ausbildung</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.9"><source>bewerbung</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.10"><source>beruf &amp; karriere</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.11"><source>arbeitsmarkt</source></trans-unit>
      <trans-unit id="pages.event.event_category.select.14"><source>news</source></trans-unit>

      <trans-unit id="pages.general.title">
        <source>Verwaltung</source>
      </trans-unit>
      <trans-unit id="pages.teaser.title">
        <source>Teaser</source>
      </trans-unit>
      <trans-unit id="pages.notes.rowDescription">
        <source>Anmerkung</source>
      </trans-unit>
      <trans-unit id="pages.sharing.activated">
        <source>Teilen-Funktionalität aktiv?</source>
      </trans-unit>
      <trans-unit id="pages.general.roof">
        <source>Dachzeile</source>
      </trans-unit>
      <trans-unit id="pages.general.projectTitle">
        <source>Planungstitel</source>
      </trans-unit>
      <trans-unit id="pages.general.articleAffiliation">
        <source>Zugehörig zum Beitrag</source>
      </trans-unit>
      <trans-unit id="pages.general.targetgroup">
        <source>Zielgruppe</source>
      </trans-unit>
      <trans-unit id="pages.general.targetgroup.select.pupils">
        <source>Schüler/innen</source>
      </trans-unit>
      <trans-unit id="pages.general.targetgroup.select.parents">
        <source>Eltern</source>
      </trans-unit>
      <trans-unit id="pages.general.targetgroup.select.teachers">
        <source>Lehrkräfte</source>
      </trans-unit>
      <trans-unit id="pages.general.targetgroup.select.consultants">
        <source>Beratende</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status">
        <source>Redaktioneller Status</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.-1">
        <source>neu angelegt</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.1">
        <source>in Bearbeitung</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.2">
        <source>vorbereitet</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.3">
        <source>geprüft</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.11">
        <source>frei</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.12">
        <source>online</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.21">
        <source>gesperrt</source>
      </trans-unit>
      <trans-unit id="pages.general.red_status.22">
        <source>archiviert</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType">
        <source>Assetart</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.0">
        <source>Startseite</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.1">
        <source>Themenübersicht untergliedert</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.2">
        <source>Themenübersicht fortlaufend</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.3">
        <source>Inhalt</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.4">
        <source>Inhalt (Altarchiv)</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.5">
        <source>Infotext</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.6">
        <source>Allgemeiner Inhalt (Supranavigation)</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.7">
        <source>Interactivity</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.8">
        <source>Fragebogen</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.9">
        <source>Ausgaben-PDFs</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.10">
        <source>News</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.11">
        <source>Leserbrief</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.12">
        <source>Blogübersicht</source>
      </trans-unit>
      <trans-unit id="pages.general.assetType.13">
        <source>Kontakt</source>
      </trans-unit>
      <trans-unit id="pages.general.publicationType">
        <source>Veröffentlichungsart</source>
      </trans-unit>
      <trans-unit id="pages.general.publicationType.0">
        <source>Online</source>
      </trans-unit>
      <trans-unit id="pages.general.publicationType.1">
        <source>Online und Print</source>
      </trans-unit>
      <trans-unit id="pages.general.publicationType.2">
        <source>Print</source>
      </trans-unit>
      <trans-unit id="pages.general.orderStatus">
        <source>Beauftragungsstatus</source>
      </trans-unit>
      <trans-unit id="pages.general.orderStatus.0">
        <source>neu</source>
      </trans-unit>
      <trans-unit id="pages.general.orderStatus.1">
        <source>überarbeitet</source>
      </trans-unit>
      <trans-unit id="pages.general.orderStatus.2">
        <source>locked</source>
      </trans-unit>
      <trans-unit id="pages.general.orderType">
        <source>Beauftragung</source>
      </trans-unit>
      <trans-unit id="pages.general.orderType.0">
        <source>intern</source>
      </trans-unit>
      <trans-unit id="pages.general.orderType.1">
        <source>extern</source>
      </trans-unit>
      <trans-unit id="pages.general.author_ro">
        <source>Erstellt von</source>
      </trans-unit>
      <trans-unit id="pages.general.last_editor_ro">
        <source>Letzte Bearbeitung</source>
      </trans-unit>
      <trans-unit id="pages.general.be_author">
        <source>Autor:in</source>
      </trans-unit>
      <trans-unit id="pages.general.red_end">
        <source>Redaktionsschluss</source>
      </trans-unit>
      <trans-unit id="pages.general.use_roof_as_breadcrumb_text">
        <source>Dachzeile als Breadcrumb-Text verwenden?</source>
      </trans-unit>
      <trans-unit id="pages.general.forCategoryOverview">
        <source>Zugelassen für Rubrikübersicht</source>
      </trans-unit>
      <trans-unit id="pages.general.forCategoryOverviewTopPosition">
        <source>In Rubrikübersicht an den Anfang verschieben?</source>
      </trans-unit>
      <trans-unit id="pages.general.forThemeOverview">
        <source>Zugelassen für Themenübersicht</source>
      </trans-unit>
      <trans-unit id="pages.general.forHome">
        <source>Zugelassen für Startseite</source>
      </trans-unit>
      <trans-unit id="pages.general.forHTMLSitemap">
        <source>Zugelassen als Root-Element für HTML-Sitemap</source>
      </trans-unit>
      <trans-unit id="pages.general.teaserHome">
        <source>Teaser für Startseite</source>
      </trans-unit>
      <trans-unit id="pages.general.teaserOverview">
        <source>Teaser für Rubrikübersicht</source>
      </trans-unit>

      <trans-unit id="pages.general.documentlanguage">
        <source>Sprache des Artikels</source>
      </trans-unit>
      <trans-unit id="pages.general.documentlanguage.select.de">
        <source>Deutsch</source>
      </trans-unit>
      <trans-unit id="pages.general.documentlanguage.select.en">
        <source>Englisch</source>
      </trans-unit>
      <trans-unit id="pages.general.documentlanguage.select.fr">
        <source>Französisch</source>
      </trans-unit>
      <trans-unit id="pages.general.documentlanguage.select.es">
        <source>Spanisch</source>
      </trans-unit>


      <trans-unit id="pages.overview.title">
        <source>Rubrik</source>
      </trans-unit>
      <trans-unit id="pages.overview.image">
        <source>Beitragsbild</source>
      </trans-unit>
      <trans-unit id="pages.search.title">
        <source>Verschlagwortung</source>
      </trans-unit>
      <trans-unit id="pages.search.dkz">
        <source>DKZ</source>
      </trans-unit>
      <trans-unit id="pages.search.free_searchwords">
        <source>Freie Suchworte</source>
      </trans-unit>
      <trans-unit id="pages.search.ignored_searchwords">
        <source>Ignorierte Suchworte</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson">
        <source>Schulfach</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.0">
        <source>Alte Sprachen</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.1">
        <source>Biologie, Chemie</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.2">
        <source>Deutsch</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.3">
        <source>Erdkunde, Geographie</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.4">
        <source>Kunst, Musik</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.5">
        <source>Mathematik, Informatik</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.6">
        <source>Neue Sprachen</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.7">
        <source>Physik, Astronomie</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.8">
        <source>Politik, Geschichte, Religion, Ethik</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.9">
        <source>Sozialkunde, Psychologie</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.10">
        <source>Sport</source>
      </trans-unit>
      <trans-unit id="pages.search.lesson.select.11">
        <source>Wirtschaft und Recht</source>
      </trans-unit>

      <trans-unit id="sys_file_metadata.column.copyright">
        <source>Copyright</source>
      </trans-unit>
      <trans-unit id="sys_file_metadata.column.hasToBeSendToBA">
        <source>An BA senden?</source>
      </trans-unit>

      <trans-unit id="mrm_be_be_layout.columns.themaderwoche.title">
        <source>Themen der Woche</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.topthemen.title">
        <source>Top-Themen</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.menu.title">
        <source>Menüs</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.maintenance.title">
        <source>Maintenance</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.imageplus.title">
        <source>Image Plus</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.checklist_todo_multi.title">
        <source>Interaktive To-do-Liste (Multiple)</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.chatbot.title">
        <source>Chatbot</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.chatbot-direct.title">
        <source>Chatbot-direct</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.interviewfrage.title">
        <source>Interviewfrage</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.interviewantwort.title">
        <source>Interview Antwort</source>
      </trans-unit>



      <trans-unit id="mrm_be_be_layout.columns.main.title">
        <source>Content</source>
      </trans-unit>
      <trans-unit id="mrm_be_be_layout.columns.sidebar.title">
        <source>Seitenleiste</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_themaderwoche.title">
        <source>Themenwoche</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.description">
        <source>Eine Kollektion der Themen der Woche</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.starttime">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.key">
        <source>Bezeichnung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.monday">
        <source>Montag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.tuesday">
        <source>Dienstag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.wednesday">
        <source>Mittwoch</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.thursday">
        <source>Donnerstag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.friday">
        <source>Freitag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.saturday">
        <source>Samstag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_themaderwoche.sunday">
        <source>Sonntag</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_topthemen.title">
        <source>Top-Themen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.description">
        <source>Eine Kollektion der Top-Themen im 14-Tage-Rhythmus</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.starttime">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.key">
        <source>Bezeichnung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.section1">
        <source>Zeitabschnitt 1: Mo–Mi Woche 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.section2">
        <source>Zeitabschnitt 2: Do–Sa Woche 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.section3">
        <source>Zeitabschnitt 3: So–Di Woche 1/2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.section4">
        <source>Zeitabschnitt 4: Mi–Fr Woche 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_topthemen.section5">
        <source>Zeitabschnitt 5: Sa–So Woche 2</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_injection.title">
        <source>Injection</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_injection.description">
        <source>Eine SYS-Injection</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_injection.subtitle">
        <source>key</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_h1.title">
        <source>H1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h1.description">
        <source>Eine Headline 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h1.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_h2.title">
        <source>Zwischenhead 1 (H2)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h2.description">
        <source>Eine Zwischenüberschrift in H2-Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h2.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_h3.title">
        <source>Zwischenhead 2 (H3)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h3.description">
        <source>Eine Zwischenüberschrift in H3-Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_h3.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_roof.title">
        <source>Dachzeile</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_roof.description">
        <source>Eine Dachzeile</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_roof.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_introtext.title">
        <source>Introtext / Einstieg</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_introtext.description">
        <source>Ein Introtext / Einstieg (KEINE HEADLINE!)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_introtext.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_paragraph.title">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_paragraph.description">
        <source>Ein Paragraph</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_paragraph.subtitle">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_heroimage.title">
        <source>Hero Image</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_heroimage.description">
        <source>Ein Hero-Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_heroimage.subtitle">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_heroimage.caption">
        <source>Text neben dem Bild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_postimage.title">
        <source>Beitragsbild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_postimage.description">
        <source>Verstecktes Beitrags- und Verlinkungsbild für Beiträge ohne Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_postimage.subtitle">
        <source>Bild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_contentimage.title">
        <source>Content Image</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_contentimage.description">
        <source>Ein Bild im Content</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_contentimage.subtitle">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_contentimage.caption">
        <source>Text unter dem Bild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_rawimage.title">
        <source>Raw Image</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_rawimage.description">
        <source>Ein Original-Bild im Content</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_rawimage.subtitle">
        <source>Bild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_foldout.title">
        <source>Aufklapper (mit H2)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.description">
        <source>Ein Aufklapper mit H2-Überschrifts-Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.paragraph">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.html">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon">
        <source>Icon (anstelle eines Bildes)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.0">
        <source>Kein Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.1">
        <source>stadtinfo_basics</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.2">
        <source>geschichte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.3">
        <source>kultur_freizeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.4">
        <source>besonderheiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.5">
        <source>kosten_geld</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.6">
        <source>hochschulen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.icon.7">
        <source>studieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.contentimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.dynamic_elements">
        <source>Content-Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.isInitialyOpen">
        <source>Initial geöffnet?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.noAutoOpen">
        <source>Kein automatisches Öffnen?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout.hasTwoColumns">
        <source>Zweispaltig?</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_additionalinfobox.title">
        <source>Weitere-Infos-Kasten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.description">
        <source>Ein Weitere-Infos-Kasten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.mainheadline">
        <source>Überschrift (falls nicht vergeben, erscheint "Weitere Informationen")</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.isInitialyOpen">
        <source>Initial geöffnet?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.contentimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon">
        <source>Icon (anstelle eines Bildes)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.0">
        <source>Kein Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.1">
        <source>stadtinfo_basics</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.2">
        <source>geschichte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.3">
        <source>kultur_freizeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.4">
        <source>besonderheiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.5">
        <source>kosten_geld</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.6">
        <source>hochschulen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.icon.7">
        <source>studieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.dynamic_elements">
        <source>Content-Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.boxheadline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.boxtext">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.html">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.box">
        <source>Box</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_infobox.title">
        <source>Hinweis-Box (einspaltig)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.description">
        <source>Eine einspaltige Hinweis-Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.mainheadline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon">
        <source>Icon (anstelle eines Bildes)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.0">
        <source>Kein Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.1">
        <source>stadtinfo_basics</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.2">
        <source>geschichte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.3">
        <source>kultur_freizeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.4">
        <source>besonderheiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.5">
        <source>kosten_geld</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.6">
        <source>hochschulen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.icon.7">
        <source>studieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.isInitialyOpen">
        <source>Initial geöffnet?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.noAutoOpen">
        <source>Kein automatisches Öffnen?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.contentimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.dynamic_elements">
        <source>Content-Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.boxheadline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.boxtext">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.box">
        <source>Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_infobox.html">
        <source>HTML</source>
      </trans-unit>



      <trans-unit id="mrm_be_cm_movingimagesvideo.title">
        <source>MI-Video</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_movingimagesvideo.description">
        <source>Ein MovingImages Video</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_movingimagesvideo.vid">
        <source>Video-Id</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_movingimagesvideo.hasNoticeForCrossPromotion">
        <source>Link zur Videoübersicht hinzufügen?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_movingimagesvideo.hasNoticeForAccessibility">
        <source>Barrierefreiheitstext zum Video hinzufügen?</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_linkage.title">
        <source>Quervernetzung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.description">
        <source>Eine Quervernetzungsliste (Seitenleiste)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.mainheadline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.dynamic_elements">
        <source>Links</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.link">
        <source>Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.berufenet">
        <source>BERUFENET</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.berufetv">
        <source>BERUFE.TV</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.kursnet">
        <source>KURSNET</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.ba_search">
        <source>Studiensuche der BA</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.studienwahl">
        <source>studienwahl.de</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.check_u">
        <source>Check-U</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.check_u.set_link">
        <source>Zu Check-U verlinken?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.studiencheck">
        <source>Studiencheck</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.studiencheck.set_link">
        <source>Zu Studiencheck verlinken?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_linkage.berufsausbildung">
        <source>Berufsausbildung</source>
      </trans-unit>


      <trans-unit id="mrm_be_cm_voting.title">
        <source>Voting</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.description">
        <source>Ein Voting</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.startbuttontext">
        <source>Text für Absenden-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.resultheadingtop">
        <source>Überschrift Ende Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.questiontext">
        <source>Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.questiontype">
        <source>Ist es eine Multipe-Choice-Frage?</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_voting.dynamic_elements">
        <source>Antworten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.answer">
        <source>Antwortmöglichkeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_voting.answertext">
        <source>Antworttext</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_quiz.title">
        <source>Quiz</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.description">
        <source>Ein Quiz</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.startbuttontext">
        <source>Text für Start-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.nextbuttontext">
        <source>Text für Nächste-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.lastbuttontext">
        <source>Text für Letzte-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.repeatbuttontext">
        <source>Text für Neustart-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.questiontext">
        <source>Frageart</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.resultheadingtop">
        <source>Ergebnisüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.resultheadingsub">
        <source>Validierungsüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validationstr">
        <source>Ergebnistext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.thanks">
        <source>Verabschiedung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.isRestartAble">
        <source>Kann neu gestartet werden?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.dynamic_elements">
        <source>Fragen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.question">
        <source>Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.question_single">
        <source>Single-Choice</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.question_multi">
        <source>Multiple-Choice</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.question_multi_additional">
        <source>Auswahloptionen-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers">
        <source>Antworten (ACHTUNG: DIESES FELD WIRD NICHT MEHR ÜBERNOMMEN UND DIENT NUR DER PORTIERUNG!)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answertext1">
        <source>Antwort 1\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answerpoints1">
        <source>Antwort 1\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answertext2">
        <source>Antwort 2\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answerpoints2">
        <source>Antwort 2\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answertext3">
        <source>Antwort 3\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.answers.answerpoints3">
        <source>Antwort 3\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.dynamic_elements2">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validation">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validation.maxpoints">
        <source>Maximalpunkteanzahl</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validation.points_from">
        <source>Punkte von</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validation.points_to">
        <source>Punkte bis</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz.validation.text">
        <source>Text</source>
      </trans-unit>

    <trans-unit id="mrm_be_cm_quiz_direct.title">
        <source>Quiz-Direct</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.description">
        <source>Ein Quiz mit direct Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.startbuttontext">
        <source>Text für Start-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.submitbuttontext">
        <source>Text für Submit-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.nextbuttontext">
        <source>Text für Nächste-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.lastbuttontext">
        <source>Text für Letzte-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.repeatbuttontext">
        <source>Text für Neustart-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.questiontext">
        <source>Frageart</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.resultheadingtop">
        <source>Ergebnisüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.resultheadingsub">
        <source>Überschrift Ende Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validationstr">
        <source>Ergebnistext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.thanks">
        <source>Verabschiedung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.isRestartAble">
        <source>Kann neu gestartet werden?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.dynamic_elements">
        <source>Fragen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.question">
        <source>Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.question_single">
        <source>Single-Choice</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.question_multi">
        <source>Multiple-Choice</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.question_multi_additional">
        <source>Auswahloptionen-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers">
        <source>Antworten (ACHTUNG: DIESES FELD WIRD NICHT MEHR ÜBERNOMMEN UND DIENT NUR DER PORTIERUNG!)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answertext1">
        <source>Antwort 1\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answerpoints1">
        <source>Antwort 1\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answertext2">
        <source>Antwort 2\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answerpoints2">
        <source>Antwort 2\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answertext3">
        <source>Antwort 3\nText</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.answers.answerpoints3">
        <source>Antwort 3\nPunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.dynamic_elements2">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validation">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validation.maxpoints">
        <source>Maximalpunkteanzahl</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validation.points_from">
        <source>Punkte von</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validation.points_to">
        <source>Punkte bis</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.validation.text">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.solution.text">
        <source>Lösung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.questionsuccess.text">
        <source>Richtig!</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_quiz_direct.questionfail.text">
        <source>Das war leider nicht korrekt. Richtig wäre gewesen:</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_homeheaderinfo.title">
        <source>Headerinfo</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.description">
        <source>Startseite Headerinfo</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.sheet_element1">
        <source>Element 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.sheet_element2">
        <source>Element 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.sheet_element3">
        <source>Element 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.text">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.link">
        <source>Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.image">
        <source>Bild (optional)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.imagesize">
        <source>ausgewähltes Verhältnis des Bildes (optional)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.imagesize.i_1_1">
        <source>1:1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.imagesize.i_16_9">
        <source>16:9</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_homeheaderinfo.imagesize.i_default">
        <source>3:2</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_animation.title">
        <source>Animation</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_animation.description">
        <source>Eine Animation</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_animation.script">
        <source>Script</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_animation.addJQuery">
        <source>Wird jQuery benötigt? (Hinweis: Ja, wenn im Script mindestens ein &quot;$(&quot; vorhanden ist)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_animation.staticfiles">
        <source>Assets</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_html.title">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_html.description">
        <source>Pures HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_html.html">
        <source>HTML</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_publication.title">
        <source>Publikation</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.description">
        <source>Eine Kachel für eine Publikation</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.image">
        <source>Bild (Hochformat)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.pdflink">
        <source>PDF</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.htmllink">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.issuekey">
        <source>Schlüssel der Ausgabe (für Verwaltungsdaten)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.issuenumber">
        <source>Nummer der Ausgabe</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.issuetitle">
        <source>Titel der Ausgabe</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.issueheadline">
        <source>Headline der Titelstory</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.starttime">
        <source>Gültig ab</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_publication.endtime">
        <source>Gültig bis</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_dynamic_tileoverview.title">
        <source>Kachelmatrix</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.description">
        <source>Eine dynamische Matrix aus verschiedenen Kacheln</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.sheetTitle.tiles">
        <source>Kacheln</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link">
        <source>Kachellink</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.type">
        <source>Typ</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.type.0">
        <source>Bild+Headline+Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.type.1">
        <source>Headline</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.type.2">
        <source>Headline+Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.type.3">
        <source>Bild+Headline</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.format">
        <source>Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.format.0">
        <source>16:9</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.format.1">
        <source>das andere Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.format.2">
        <source>wie Flachkachel</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.link.coloured">
        <source>mit Hintergrundfarbe?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.flat">
        <source>Flachkachel</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.buttons">
        <source>Schnellzugriff</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.buttons.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.buttons.links">
        <source>Links</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons">
        <source>Icon-Kachellink</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.link">
        <source>Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon">
        <source>Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.0">
        <source>Kompass</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.1">
        <source>Firma</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.2">
        <source>Universität</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.3">
        <source>Stift und Papier</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.4">
        <source>Checkliste</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.5">
        <source>Hände</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.icons.icon.6">
        <source>Tasche</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.injections">
        <source>Injection</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.sheetTitle.settings">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_dynamic_tileoverview.settings.css">
        <source>Custom CSS Class</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_tileoverview.title">
        <source>Kachellinkliste</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.description">
        <source>Eine Linkliste aus Kacheln</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element1">
        <source>Kachel 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element2">
        <source>Kachel 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element3">
        <source>Kachel 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element4">
        <source>Kachel 4</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element5">
        <source>Kachel 5</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element6">
        <source>Kachel 6</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element7">
        <source>Kachel 7</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.sheet_element8">
        <source>Kachel 8</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.link">
        <source>Beitrag</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_tileoverview.image">
        <source>Beitragsbild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_fahrplan.title">
        <source>Fahrplan</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.description">
        <source>Ein Coverflow-Fahrplan</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element1">
        <source>Element 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element2">
        <source>Element 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element3">
        <source>Element 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element4">
        <source>Element 4</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element5">
        <source>Element 5</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.element6">
        <source>Element 6</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.elementcaption">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.elementimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_fahrplan.elementlink">
        <source>Link</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_highlightbox.title">
        <source>Highlight-Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_highlightbox.description">
        <source>Eine Highlight-Box für zusätzliche Hinweise</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_highlightbox.subtitle">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_highlightbox.icon.0">
        <source>Glühbirne</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_highlightbox.icon.1">
        <source>Warnung</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_statementbox.title">
        <source>Statement-Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.description">
        <source>Eine Statement-Box für bis zu 3 Expertenzitate</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.subtitle">
        <source>Slider-Element</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.text">
        <source>Zitat (HINWEIS: Bitte KEINE Anführungszeichen verwenden! Die Anführungszeichen werden vom System gesetzt.)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.image">
        <source>Expertenfoto</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.name">
        <source>Expertenname und -funktion</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.quote1_title">
        <source>Zitat 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.quote2_title">
        <source>Zitat 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_statementbox.quote3_title">
        <source>Zitat 3</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_explorerbox.title">
        <source>Entdeckerbox</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.description">
        <source>Eine Entdeckerbox für bis zu 6 Teaser und Links zu weiteren Angeboten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.subtitle">
        <source>Slider-Element</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.subheadline">
        <source>Claim</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.text">
        <source>Teaser-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.image">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.link">
        <source>Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element1">
        <source>Entdeckerbox-Element 1 (Erklärung der Box ohne Verlinkung)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element2">
        <source>Entdeckerbox-Element 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element3">
        <source>Entdeckerbox-Element 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element4">
        <source>Entdeckerbox-Element 4</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element5">
        <source>Entdeckerbox-Element 5</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_explorerbox.explore_element6">
        <source>Entdeckerbox-Element 6</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_menu.title">
        <source>Menü</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.description">
        <source>Ein Menü mit Links zum Navigieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.sheetTitle">
        <source>Menüpunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.link">
        <source>Link zum Menüpunkt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.id">
        <source>Menü-ID</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.id.0">
        <source>Hauptmenü</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.id.1">
        <source>Footermenü</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.id.2">
        <source>Menü für Zugänge</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_menu.id.3">
        <source>Menü für Direkteinstiege</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_picturechoice.title">
        <source>Bilderwahl</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.description">
        <source>Eine interaktive Bildergalerie als Bilderwahl-Spiel</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.subtitle">
        <source>Slider-Element</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.text">
        <source>Bilderwahl-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.choice1_title">
        <source>Bilderwahl 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.choice2_title">
        <source>Bilderwahl 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.choice3_title">
        <source>Bilderwahl 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.score">
        <source>Punktvergabe für Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.score.0">
        <source>0 Punkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.score.1">
        <source>10 Punkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.startbuttontext">
        <source>Text für Start-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.nextbuttontext">
        <source>Text für Nächste-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.lastbuttontext">
        <source>Text für Letzte-Frage-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.repeatbuttontext">
        <source>Text für Neustart-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.resultheadingtop">
        <source>Ergebnisüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.question">
        <source>Frage-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.thanks">
        <source>Verabschiedung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.isRestartAble">
        <source>Kann neu gestartet werden?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.validation.maxpoints">
        <source>Maximalpunkteanzahl</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image1">
        <source>Bild 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.pointsOfImage1">
        <source>Punkte für Bild 1</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image2">
        <source>Bild 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.pointsOfImage2">
        <source>Punkte für Bild 2</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image3">
        <source>Bild 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.pointsOfImage3">
        <source>Punkte für Bild 3</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image4">
        <source>Bild 4</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.pointsOfImage4">
        <source>Punkte für Bild 4</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.image5">
        <source>Bild 5</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.pointsOfImage5">
        <source>Punkte für Bild 5</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.validation.title">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.validation.points_from">
        <source>Punkte von</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.validation.points_to">
        <source>Punkte bis</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_picturechoice.validation.text">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist-todo.title">
        <source>Interaktive To-do-Liste</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.description">
        <source>Eine interaktive To-do-Liste</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.items.sheet_title">
        <source>Listenelemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.items.title">
        <source>einzelnes Listenelement</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.items.text">
        <source>Elementtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.items.contains_image">
        <source>Enthält ein Bild?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.sheet_title">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.headline_main">
        <source>Listenüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.headline_done">
        <source>Überschrift für erledigte Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.headline_not_done">
        <source>Überschrift für noch offene Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.enable_print">
        <source>Drucken möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.enable_pdf">
        <source>PDF speichern möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.label_submit">
        <source>Text für Absenden-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.label_print">
        <source>Text für Drucken-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.settings.label_pdf">
        <source>Text für PDF-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-todo.images.sheet_title">
        <source>Bilder</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist-input.title">
        <source>Interaktives Arbeitsblatt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.description">
        <source>Eine interaktives Arbeitsblatt mit Eingabefeldern</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.category_1">
        <source>1. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.categoryHeadline_1">
        <source>Bezeichnung 1. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.category_2">
        <source>2. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.categoryHeadline_2">
        <source>Bezeichnung 2. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.category_3">
        <source>3. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.categoryHeadline_3">
        <source>Bezeichnung 3. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.category_4">
        <source>4. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.categoryHeadline_4">
        <source>Bezeichnung 4. Rubrik</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.sheet_title">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.headline_main">
        <source>Überschrift Arbeitsblatt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.intro">
        <source>Introtext für Arbeitsblatt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.headline_result">
        <source>Überschrift für Ergebnisübersicht</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.enable_print">
        <source>Drucken möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.enable_pdf">
        <source>PDF speichern möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.label_submit">
        <source>Text für Absenden-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.label_print">
        <source>Text für Drucken-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-input.settings.label_pdf">
        <source>Text für PDF-Button</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist-radiorange.title">
        <source>Interaktive Skala-Einschätzung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.description">
        <source>Eine interaktive Skala zur Selbsteinschätzung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.settings.sheet_title">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.settings.headline_main">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.settings.intro">
        <source>Introtext für Einschätzungsskala</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.settings.maxpoints">
        <source>Anzahl Skalenpunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.validationTitle">
        <source>Auswertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.validation_points_from">
        <source>Punkte von</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.validation_points_to">
        <source>Punkte bis</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.validationText">
        <source>Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-radiorange.validationImage">
        <source>Bild</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist-scale.title">
        <source>Interaktive Fragebogen-Skala</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.description">
        <source>Ein interaktiver Fragebogen mit Punktbewertung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_1">
        <source>1. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_1">
        <source>Text 1. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_2">
        <source>2. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_2">
        <source>Text 2. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_3">
        <source>3. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_3">
        <source>Text 3. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_4">
        <source>4. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_4">
        <source>Text 4. Rrage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_5">
        <source>5. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_5">
        <source>Text 5. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_6">
        <source>6. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_6">
        <source>Text 6. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_7">
        <source>7. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_7">
        <source>Text 7. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.category_8">
        <source>8. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.categoryHeadline_8">
        <source>Text 8. Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.sheet_title">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.headline_main">
        <source>Überschrift Arbeitsblatt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.intro">
        <source>Introtext für Arbeitsblatt</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.maxpoints">
        <source>Anzahl Skalenpunkte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.headline_result">
        <source>Überschrift für Ergebnisübersicht</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.enable_print">
        <source>Drucken möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.enable_pdf">
        <source>PDF speichern möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.label_nextbutton">
        <source>Text für Weiter-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.label_lastbutton">
        <source>Text für Absenden-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.label_print">
        <source>Text für Drucken-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-scale.settings.label_pdf">
        <source>Text für PDF-Button</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.title">
        <source>Interaktive Checkliste mit Antworten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.description">
        <source>Eine interaktive Checkliste mit vorgegebenen Antworten (ja, nein, vielleicht)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.items.sheet_title">
        <source>Listenelemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.items.title">
        <source>einzelnes Element</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.items.headline">
        <source>Elementüberschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.items.text">
        <source>Elementtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.sheet_title">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.headline_main">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.intro">
        <source>Introtext für Ja-Nein-Vielleicht-Fragen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.headline_result">
        <source>Überschrift für Ergebnisübersicht</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.enable_print">
        <source>Drucken möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.enable_pdf">
        <source>PDF speichern möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.label_nextbutton">
        <source>Text für Weiter-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.label_lastbutton">
        <source>Text für Absenden-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.label_print">
        <source>Text für Drucken-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.label_pdf">
        <source>Text für PDF-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.choice_value_yes">
        <source>Text für Ja-Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.choice_value_maybe">
        <source>Text für Vielleicht-Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist-yesmaybeno.settings.choice_value_no">
        <source>Text für Nein-Antwort</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_button.title">
        <source>Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.description">
        <source>Ein Button zur Verlinkung von Übungen, Games etc.</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.subtitle">
        <source>Button-Element</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.text">
        <source>Button-Text</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.link">
        <source>Button-Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.buttonType">
        <source>Button-Typ</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.buttonLink">
        <source>Button-Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_button.buttonScream">
        <source>Button-Scream</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_newsletterabo.title">
        <source>CleverReach-Link für Newsletter</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_newsletterabo.description">
        <source>Ein Eingabefeld zum Setzen der CleverReach-Links für die Newsletter</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_newsletterabo.cr_url">
        <source>Link zu CleverReach allgemein (mit Captcha)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_newsletterabo.cr_url_BIZ">
        <source>Link zu CleverReach für BIZen (ohne Captcha)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_podcast.title">
        <source>Podcast</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_podcast.description">
        <source>Komponent für die Erstellung von Podcast</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_podcast.subtitle">
        <source>Media</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_podcast.transcript">
        <source>Transcript</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_maintenance.title">
        <source>Wartungsmodus</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_maintenance.description">
        <source>Server ist im Wartungsmodus</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_maintenance.starttime">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_maintenance.endtime">
        <source>Ende</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_maintenance.infotext">
        <source>Information</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_maintenance.key">
        <source>Bezeichnung</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_redirects.title">
        <source>Weiterleitungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.description">
        <source>Weiterleitungen auf abi.de</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.source_path">
        <source>Quellpfad</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.target">
        <source>Ziel</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.target_statuscode">
        <source>HTTP-Statuscode</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.permanently_moved">
        <source>301</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_redirects.temporarily_moved">
        <source>307</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_imageplus.title">
        <source>Image Plus</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.subtitle">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.element_description">
        <source>Komponent für die Erstellung von Image Plus</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.description">
        <source>Beschreibung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.link">
        <source>Link</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_imageplus.customcss">
        <source>Eigene CSS</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_checklist_todo_multi.title">
        <source>Interaktive To-do-Liste (Multi)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.element_description">
        <source>Aufgabenliste mit mehreren Abschnitten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.items.sheet_title">
        <source>Listen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.items.title">
        <source>einzelne Liste</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.mainhead">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.description">
        <source>Beschreibung</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.label_print">
        <source>Text für Drucken-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.label_pdf">
        <source>Text für PDF-Button</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.enable_print">
        <source>Drucken möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.settings.enable_pdf">
        <source>PDF speichern möglich?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.items.head">
        <source>List Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_checklist_todo_multi.items.text">
        <source>Text</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_chatbot.title">
        <source>Chatbot</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot.element_description">
        <source>Chatbot-filtern und weiterleiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot.terms">
        <source>Begriffe</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot.type">
        <source>Typ</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot.category">
        <source>Kategorie</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot.url">
        <source>Link</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_chatbot-direct.title">
        <source>Chatbot-Direct</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot-direct.element_description">
        <source>Chatbot-Direct-filtern und weiterleiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot-direct.terms">
        <source>Begriffe</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_chatbot-direct.url">
        <source>Link</source>
      </trans-unit>





      <trans-unit id="mrm_be_cm_extra_infosbox.title">
        <source>Weitere-Infos-Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.description">
        <source>Ein Weitere-Infos-Box</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.mainheadline">
        <source>Überschrift (falls nicht vergeben, erscheint "Weitere Informationen")</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.isInitialyOpen">
        <source>Initial geöffnet?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.noAutoOpen">
        <source>Kein automatisches Öffnen?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.contentimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon">
        <source>Icon (anstelle eines Bildes)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.0">
        <source>Kein Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.1">
        <source>stadtinfo_basics</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.2">
        <source>geschichte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.3">
        <source>kultur_freizeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.4">
        <source>besonderheiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.5">
        <source>kosten_geld</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.6">
        <source>hochschulen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.icon.7">
        <source>studieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.dynamic_elements">
        <source>Content-Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_additionalinfobox.boxtext">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_extra_infosbox.box">
        <source>Box</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_interviewfrage.title">
        <source>Interviewfrage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewfrage.element_description">
        <source>Erstellt ein Eingabefeld für interview-frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewfrage.question">
        <source>Frage</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewfrage.answer">
        <source>Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewfrage.lang">
        <source>Andere Sprache? (z.B. "en", "fr" etc.)</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_interviewantwort.title">
        <source>Interview Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewantwort.element_description">
        <source>Erstellt ein Eingabefeld für interview-antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewantwort.answer">
        <source>Antwort</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewantwort.lang">
        <source>Andere Sprache? (z.B. "en", "fr" etc.)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_interviewantwort.interviewee">
        <source>Befragte/Befragter</source>
      </trans-unit>

      <trans-unit id="mrm_be_cm_foldout_h3.title">
        <source>Aufklapper (mit H3)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.description">
        <source>Ein Aufklapper mit H3-Überschrifts-Format</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.headline">
        <source>Überschrift</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.paragraph">
        <source>Fließtext</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.html">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon">
        <source>Icon (anstelle eines Bildes)</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.0">
        <source>Kein Icon</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.1">
        <source>stadtinfo_basics</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.2">
        <source>geschichte</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.3">
        <source>kultur_freizeit</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.4">
        <source>besonderheiten</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.5">
        <source>kosten_geld</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.6">
        <source>hochschulen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.icon.7">
        <source>studieren</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.contentimage">
        <source>Bild</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.dynamic_elements">
        <source>Content-Elemente</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.default_elements">
        <source>Einstellungen</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.isInitialyOpen">
        <source>Initial geöffnet?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.noAutoOpen">
        <source>Kein automatisches Öffnen?</source>
      </trans-unit>
      <trans-unit id="mrm_be_cm_foldout_h3.hasTwoColumns">
        <source>Zweispaltig?</source>
      </trans-unit>

    </body>
  </file>
</xliff>
